﻿
@media only screen and (max-width:1200px) {
    .RcollectionLicense, .footeradmin, .disclaimer{display:none;}  
    div.dimmer{padding:0!important;}
    body{background:#fff!important;overflow-x:hidden;}
    #content, #menuBar, .footerbox, .page, .lblLogo, .nosideRefineFavo, .nosideContent, .nosidefeatureHome,
    .contentwrapDiv, #contentwrap, .contentContainer, #pagewrap, #header, .pnlContent, .footerContainer, .homebottomFeature,
    .pnlSEO, .officeSearchContent, .homeSearchbox, #mapSiteMap, #homefinderSearch, .quickSearchTabs, .homeQuickSearch, .homeKeyword,
    .nosideHome .homeContentContainer, .homeLandslider, #menuBar table, .sitename, .menuContainer, .homebottomLstCards, .contentDiv, .homebottom{width:100%!important;min-width:100%!important;float:none!important;}  
   .lblLogo{display:block;}
    #content{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 20px;width: 100%;}
    .headerLogo, .officeList .repeaterAgts, .officeList .repeaterAgts3{width:100%!important;border:none!important;}
    .mobileHeaderbar{background:none!important;z-index:9999;}
     .gobalhomebannerImg .slider-wrapper{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 5px;width: 100%!important;}
    .bannerImg .LandingImg img, #footer, .mobileHeader #header, .mobileHeader #header a{width:100%!important;}     
    .mobileHeader #header a{background:none!important;}
    .RadMenu .rmRootToggle{background:none!important;border:none!important;box-shadow:none!important;}
    
    .mobileHeaderbar .RadMenu_Default{background:none!important;}
    
    .searchfeatureholder{margin:0!important;padding:0!important;float:none!important;width:100%!important;}
    #header{margin:0!important;}   
    .contentDiv, .contactInfoContainer{display:table;width:100%;}
     
    #sidebar{float:none;margin:10px 0 0 0;}
    .homeContentCenter .leftContent{padding-right:10px;}
    .verticalRotator .listImg{display:block!important;}
    .verticalRotator div, #Homerotator ul, .verticalRotator .listImg, .verticalRotator img, #homeFeatures .showcase a, #homeFeatures .showcase img,
    .rotator_subList .RadRotator, .rotator_subList .rrRelativeWrapper, .rotator_subList .rrClipRegion, .rotator_subList .rrItemsList,
    .rotator_subList .rrItem, .selected .listContentBg{width:100%!important;}   
    .homeContentCenter .leftContent{display:table-cell;vertical-align:top;float:none!important;}   
    
    .homeContentContainer img{max-width:100%;}
    .pnlfootertext{padding:15px!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%!important;}
    .pnlfooter{padding:10px 15px!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%!important;}
    .pnlSEO{padding:10px;}
    .footer-text img{max-width:100%;}
}
@media only screen and (max-width:991px) {
    .searchbox .section, .options .section{width:100%!important;padding:0 7px 5px 7px!important;float:none!important;} 
    .searchbox .btnoptions{width:100%!important;}
    .section .section{padding:0!important;}
    .searchbox .w17{width:50%!important;float:left!important;}
    .searchbox .w30{padding:0!important;}
    .options .section{margin-bottom:0px!important;}
    .searchbox .rentprice table, .searchbox .buyprice table, .searchbox .areasec table{width:100%;}
    .options .comboMin, .options .comboMax{padding:0 7px 5px 7px!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .searchbox .mainSearch .clear, .searchbox .seachbtn, .options .minmaxto{display:none;}
    .searchbox .mobsearchbtn{display:block!important;}
    .agtoption5 .showAgtImg, .agtDetail5 .agtPhoto{padding-right:10px;}
    .agent-contact .contact{float:none;display:block;margin-bottom:4px;}
}
@media only screen and (max-width:950px) {
    #header img{max-width:100%;}    
    .memberLogin{float:left;}
    .footerNav{margin:0!important;text-align:right}
    .oslpowered .spliter{display:none;}
    .footerNav .footerInfo{display:block;float:right;margin:0!important;}
    #footer{height:auto!important;overflow:hidden;}    
    .footerSection{margin-top:20px;}
    .AgtDetailContainer{width:100%;}
    #homefinderSearch .rwzContent, #homefinderSearch .RadWizard, #homefinderSearch .hfcontent{height:100%!important;}
    #homefinderSearch .hfcontent{padding-bottom:20px;}
    .homefinderpage .RadWizard{height:100%!important;}
    .homebottomFeature{padding:0!important}  
    .AgtDetailContainer img{max-width:100%!important;}
    .pnlfootertext .footer-text{width:65%;}
    .pnlfootertext .footer-email{width:30%;}
    .office-img, .office-detail{width:50%!important;}
}
@media only screen and (max-width:782px) {
    .agtoption5 .showAgtImg, .agtoption5 .staffContact, .agtDetail5 .agtPhoto, .agtDetail5 .agtDetails{float:none;width:100%;}
    .agtDetail5 .agtDetails{margin-top:20px;}   
}
@media only screen and (max-width:767px) {
    .card-with-padding{padding:15px;}
    .footersitemap{display:none;}
    
    .col-requestform .col{float:none;padding:0!important;width:100%!important;}
    .col-requestform .col:nth-child(2n){padding-top:10px!important;}
}
@media only screen and (max-width:768px) {
    .gobalhomebannerImg .nivoSlider{height:auto!important;} 
    .homeContentCenter .leftContent{display:block;}  
    #mapFilter li{float:left;}
    #mapFilter .rtbSeparator{margin-top: 6px!important;}
    .sideContainer, .rightContent{display:block;float:none;width:100%;}
    .contactInfo, .contacProfile{width:100%!important;padding-right:15px;}    
    .contactInfo .officeInfo, .contacProfile .lblofficeprofile{margin-right:0!important;}
    .officeimgs, .officelinks{position:relative!important;}
    .nofeatureHome{width:100%!important;}
    .officeList .agt3{width:32.44445%;}
    .officeList .agt3:nth-child(3n+1){margin-right:0;}
    .requestFormDiv, .col-requestform{width:90%;margin:0 auto 5px auto;}
    .col-requestform .requestFormDiv{width:100%;}
    #requestForm h3{width:90%;margin:0 auto 5px auto;}
    .requestFormDiv h3{min-width:100%;}
    #requestForm .RadInput, #requestForm .RadButton, #requestForm .RadButton input, #requestForm .RadComboBox{min-width:100%;width:100%!important;}
}
@media only screen and (min-width:376px) and (max-width:668px) {
    .gallery-view .office-wrapper{width:49.33335%;}
    .gallery-view .office-wrapper:nth-child(3n){margin-right:1.33333%!important;}
    .gallery-view .office-wrapper:nth-child(2n){margin-right:0!important;}
}
@media only screen and (max-width:575px) {
    .nosidefeatureHome{float:none!important;}
    .officeimgs{margin:15px 0;}
    .officelinks{margin-top:20px;}
    .contactInfo, .officeimgs, .contacProfile, .officelinks{display:block;}
    .officeimgs{width:100%!important;}
    #mapSiteMap{display:none;}
    #menuBar table{margin:0!important;}
    #header img{max-width:100%;}    
    .homeContainer .contentcolContainer{margin:0;}
    .nosideHome{width:100%;float:none}
    .homeHolder{float:none;}
    .rightContent{height:auto!important;}
    .leftContent, .rightContent{min-width:100%!important;float:none;}    
    .homepageContent img{max-width:99.9%;}        
     #officeSearch .RadComboBox{width:70%;}
    .searchbox{width:100%;margin-top:5px;}
    .pnlagtsSearch .comboRegion{min-width:100%;}
    .searchbox .searchInput{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 90px 0 0;width: 100%;}
    .searchInput .RadInput, .emailFromContainer{width:100%!important;}
    .searchbtn{position:absolute;right:5px;}
    .officeList .agt{width:100%;float:none;}
    .officeList .agt3{width:49.33335%;}
    .officeList .agt3:nth-child(2n+1){margin-right:0;}
    .toolAgtOffice .rtbItem{display:list-item!important;margin:0!important;padding:0;text-align:left;}  
    .officeImgdiv{width:270px;margin:0 auto!important;}  
    .agentImgs{float:none!important;width:200px;margin:0 auto 10px;} 
    .bottomPager .RadDataPager img{margin:0 1px!important;}
    .bottomPager .RadDataPager .rdpWrap{padding:0!important;}
    .FeatureOption3 .nivo-caption{width:80%!important;min-height: 10px!important; padding: 10px!important; bottom: 5px!important; font-size: 0.938rem;}
    .homeContentCenter .leftContent{display:block;min-width: 100%;width:100%;}
    #homeFeatureContainer, .homeContentCenter .leftContent{display:block!important;position:relative;}   
    .sideContainer, .sidebarInfo, .homeQuickSearch, .homeKeyword, .featureHolder, #homeFeatureContainer, .leftContent{float:none;width:100%;padding:0;margin:0;}
    .pnlSideSearch .RadComboBox, .btnsideSearch .RadButton, #adminContent{width:100%!important;} 
    .nosideHome #homeContent{margin:0;}
    .contactInfo, .contacProfile, .officeimgs, .officelinks{display:block!important}
    .contactOfficeMap, .officeimgs, .officelinks{width:100%!important;}
    #contactAgents ol li{margin-left:5px!important;width:30%!important;}
    .articles img{max-width:100%;}
    .pnlfootertext .footer-text, .pnlfootertext .footer-email{width:100%;float:none;margin-bottom:10px;} 
    .refineFavo, #mapFilter{float:none;}   
    .lstviewtabs .dropsortby, .lstviewtabs .tabViewType{float:none;margin:0 0 5px 0;}    
    .lstviewtabs .tabViewType{display:none;}
    .contact-form-wrap .contact-form{width:80%;}
    .bannerImg span{font-size:20px!important;}
    .office-wrapper, .office-img, .office-detail{display:block;min-width:100%;padding:0;}
}
@media only screen and (max-width:479px) {
    .agtoption5 .btnStaffDetail{width:100%;}
}
@media only screen and (max-width:450px) { 
    .RadComboBox .rcbDisabled .rcbInput{color:#000!important}
    .contentDiv{display:block;}    
    .leftContent{padding:0;}
    /*#Homerotator div, #Homerotator ul, #Homerotator .listImg, #Homerotator img, #homeFeatures .showcase a, #homeFeatures .showcase img,
    .rotator_subList .RadRotator, .rotator_subList .rrRelativeWrapper, .rotator_subList .rrClipRegion, .rotator_subList .rrItemsList,
    .rotator_subList .rrItem, .selected .listContentBg, .officeimgs, .contactOfficeMap{width:100%!important;}
    #Homerotator .listImg{display:block!important;}*/
    #homeFeatures .showcase a{height:179px;overflow:hidden;} 
    #footer{padding:0!important;}    
    .rotator_subList .subListContent{float:none;overflow:hidden;} 
    .SearchInfo div label{float:none;}
    .SearchInfo  .left{float:none;}
    .propertyTypeDiv{margin-left:0!important;}
    .advSearchAreaSlider .left{float:left;}
    .advSearchAreaSlider label{display:block}
    .advSearchContent{margin:0!important;}
    .advSearchContent .RadComboBox, .advSearchContent .RadListBox, .homefinderpage .RadButton, .homefinderpage .RadInput{width:100%!important;}
    .advSearchContent br, .oslpowered{display:none;}   
    .searchlsttabs .ltype{padding:8px;}
    .quickSearchTabs .cap, .licensedSeprator{display:none;}    
    .quickSearchTabs .searchbox{padding:20px 15px;}
    .searchlsttabs{font-size:0.875rem;}  
    .gobalhomebannerImg .nivoSlider{height:195px!important}  
    #globalslider img{margin-top:0!important;}  
    .footersitename{float:none!important;display:block;margin-right:4px;}    
    .footersitemaplabel{float:right!important;}
    .memberLogin{margin:0!important;}
    #footer{line-height:14px!important;font-size:0.75rem!important;}    
    .gobalhomebannerImg .nivo-caption{font-size:0.814rem!important}
    .gobalhomebannerImg .nivo-caption .adtitle{text-overflow:ellipsis;white-space: nowrap; overflow: hidden;}  
    #contactAgents ol li{margin-left:5px!important;width:45%!important;}
    .officeList .agt3{width:100%;}   
    .news-wrapper{width:100%;margin-right:0!important;}    
    .lstviewtabs .dropsortby .RadComboBox, .listview .btnmore .RadButton{min-width:100%;}
    .listview .news-wrapper .btnmore{bottom:0;}
    .pnlbannervideo{height:200px;}
    .gallery-view .office-wrapper{width:100%;margin-right: 0!important;}
}
@media only screen and (min-width:451px) and (max-width:668px) {
    .news-wrapper{width:49.33335%;}
    .news-wrapper:nth-child(4n), .news-wrapper:nth-child(3n){margin-right:1.33333%!important;}
    .news-wrapper:nth-child(2n){margin-right:0!important;}   
}
